{
  "id": 5618751,
  "name": "Charles G. Morgenroth and Marie Morgenroth, appellees, v. Midland Oil Company, appellant",
  "name_abbreviation": "Morgenroth v. Midland Oil Co.",
  "decision_date": "1935-05-06",
  "docket_number": "Gen. No. 37,594",
  "first_page": "618",
  "last_page": "618",
  "citations": [
    {
      "type": "official",
      "cite": "280 Ill. App. 618"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 498,
    "ocr_confidence": 0.496,
    "sha256": "b7e4b7f1dbd2f1ba582d5070eda7a886911f306b5d5a54c503ee3e24f82eb6c3",
    "simhash": "1:119417cc22c7f629",
    "word_count": 79
  },
  "last_updated": "2023-07-14T16:02:24.859509+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Charles G. Morgenroth and Marie Morgenroth, appellees, v. Midland Oil Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Hatchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Hatchett"
      }
    ],
    "attorneys": [
      "Cassels, Potter & Bentley and Edward J. Rothman, for appellant; Ralph F. Potter, Leslie H. Vogel and E. Douglas Sehwantes, of counsel. Bernard W. Vinissky and Julius S. Neale, for appellees."
    ],
    "corrections": "",
    "head_matter": "Charles G. Morgenroth and Marie Morgenroth, appellees, v. Midland Oil Company, appellant.\nGen. No. 37,594.\nHeard in the first division of this court for the first district at the October term, 1934.\nMcSurely, J., dissents.\nOpinion filed May 6, 1935.\nCassels, Potter & Bentley and Edward J. Rothman, for appellant; Ralph F. Potter, Leslie H. Vogel and E. Douglas Sehwantes, of counsel. Bernard W. Vinissky and Julius S. Neale, for appellees."
  },
  "file_name": "0618-02",
  "first_page_order": 646,
  "last_page_order": 646
}
